/* Front Page */

#frontgalleries,
#othersites,
#purgbox {
	width: 908px;
	margin: 0 0 10px 0;
	background: #d9e6f0;
	border: 1px solid #11949c;
	position: relative;
}

#frontgalleries {
	margin: 0;
}

#frontgalleries a.arrow,
#purgwrap .arrow	{
	background-color: #d9e6f0;
}

#frontgalleries.contentbox h2,
.contentbox.full h2 {
	background: #11949c;
	border-bottom: 1px solid #11949c;
	text-transform: capitalize;
}

.contentbox.full h2 {
	margin-bottom: 0;
}

#frontgalleries .subwrap	{
	height: 280px;
	z-index: 97;
	margin: 0 0 0 5px;
	width: 900px;
	overflow: hidden;
}

#frontgalleries .update-text {
  margin: 10px 0 5px;
  text-align: center;
}

.contentbox.full {
	background: #d9e6f0;
	border: 1px solid #11949c;
	padding-bottom: 0;
}

.galthumb	{
	float: left;
	}

#frontgalleries .galthumb {
	margin: 10px 2px 0;
}

.galthumb a {
	display: block;
	color: #fff;
	text-decoration: none;
}

.setview {
	color: #fff;
	float: left;
	font-size: 10px;
	padding: 0 5px 0 10px;
	display: block;
	margin-right: 6px;
	text-align: center;
	text-decoration: none;
	position: relative;
	border: none;
	background: transparent url(../images/bottomtab.png) left bottom no-repeat;
	height: 22px;
	line-height: 22px;
}

a.setcomments {
	color: #fff;
	float: right;
	font-size: 10px;
	padding: 0 5px 0 10px;
	background: #11949c;
	margin-right: 6px;
	text-align: center;
	text-decoration: none;
	position: relative;
	border: none;
	background: transparent url(../images/bottomtab.png) left bottom no-repeat;
	height: 22px;
	line-height: 22px;
}

.endcap {
	z-index: 100;
	display: block;
	position: absolute;
	width: 10px;
	height: 22px;
	right: -6px;
	bottom: 0;
	background: transparent url(../images/bottomtab.png) right bottom no-repeat;
}

.galthumb a.photo:hover,
a:hover .setview,
a.setcomments:hover {
	color: #fff;
	text-decoration: none;
	background: transparent url(../images/bottomtab.png) 0px -22px no-repeat;
}

a:hover .setview .endcap,
a.setcomments:hover .endcap {
	background: transparent url(../images/bottomtab.png) -130px -22px no-repeat;
}

.contentbox .galthumb.big {
	width: 200px;
}

.contentbox .galthumb.med {
	width: 135px;
}

.galthumb img {
	background: #f6f6f6 url(../images/prettyPhoto/loader.gif) center no-repeat;
}
	
.galthumb.med a img {
	width: 135px;
	height: 202px;
}

.galthumb.big a img {
	width: 200px;
	height: 250px;
}

.pagewrap .galthumb {
	margin: 14px 8px 0 22px;
}

#omgnewsets {
	width: 170px;
	height: 338px;
	position: absolute;
	z-index: 150;
	background: url(../images/charity_sidebar.png) left top no-repeat;
	right: -25px;
	top: 71px;
}

#theblogs, #welcomewagon {
	width: 898px;
	margin: 10px auto 5px;
	overflow: hidden;
	clear: both;
}

#theblogs .contentboxfoot {
	width: 886px;
}
	
#modelblogs, #newmodels {
	z-index: 99;
}

.tabcontentbox .pagewrap,
#purgbox .pagewrap {
	position: absolute;
	top: 40px;
	left: 0;
	width: 900px;
	height: 240px;
	margin-left: 0;
	background: none;
}

#theblogs .pagewrap a.bloglink {
	float: left;
	display: block;
	width: 175px;
	height: 230px;
	overflow: hidden;
	position: relative;
	color: #333;
	text-decoration: none;
	background: #d9e6f0;
	border: 1px dotted #333;
	margin-right: 2px;
}

#theblogs .pagewrap a.bloglink.last	 {
	border-right: none;
}

#theblogs .pagewrap a.bloglink .imgwrap {
	display: block;
	width: 180px;
	height: 120px;
	overflow: hidden;
	position: relative;
}

#theblogs .pagewrap a.bloglink .imgwrap img {
	top: -10px;
	left: -5px;
	width: 176px;
	height: 133px;
}

#theblogs .pagewrap a.bloglink .nameplate {
	position: absolute;
	top: 98px;
	left: 0;
	color: #fff;
	background: #000;
	width: 175px;
	height: 22px;
	font-size: 15px;
	line-height: 22px;
	z-index: 199;
	padding-left: 4px;
	opacity: 0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
	font-weight: bold;
}

#theblogs .pagewrap a.bloglink .blogtitle {
	padding: 4px 0 4px 3px;
	font-size: 12px;
	font-weight: bold;
	display: block;
	font-style: italic;
	color: #eee;
	background: #11949c;
	text-transform: capitalize;
}

#theblogs .pagewrap a.bloglink .blogpreview {
	padding: 5px;
	display: block;
	font-size: 11px;
	line-height: 13px;
	text-transform: lowercase;
}

#theblogs .pagewrap a.bloglink:hover {
	background: #f6f6f6;
}

#theblogs .pagewrap a.bloglink:hover .blogtitle {
	background: #d12b7d;
}

#dispatches {
	width: 400px;
	float: left;
	margin: 0 0 15px 4px;
}

#dispatch-holder iframe {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 330px;
	border: 0;
}

#dispatchesbox {
	width: 100%;
	height: 330px;
	margin: 0;
}

.gecko #dispatch-holder iframe {
	height: 332px;
}

#dispatchwrap {
	position: absolute;
	z-index: 1;
	margin-left: 0;
	left: 0;
	top: 0px;
	padding-bottom: 14px;
	width: 100%;
}

#dispatchesbox .pagewrap {
	position: absolute;
	top: 40px;
	left: 0;
	width: 100%;
	margin-left: 0;
}

img.center {
	margin: 0 auto;
	text-align: center;
	display: block;
}


/* Dispatches */

a.dispatchlink {
	display: block;
	text-align: center;
	width: 100%;
	margin: 0 auto;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
}

a.dispatchlink:hover {
	color: #333;
	text-decoration: none;
}

a.dispatch {
	display: block;
	text-decoration: none;
	color: #333;
	font-size: 11px;
	border-top: 1px dotted #333;
	border-bottom: 1px dotted #333;
	padding-top: 5px;
	margin: 0 auto 3px;
	background: #d9e6f0;
	line-height: 13px;
}

a.dispatch .entrytitle {
	font-size: 13px;
	font-weight: bold;
	display: block;
	padding-left: 5px;
	font-style: italic;
	color: #000;
}

a.dispatch .entrydate {
	color: #666;
	font-size: 11px;
	display: block;
	padding-left: 5px;
}

a.dispatch .entrypreview {
	display: block;
	padding: 0 5px;
	height: 42px;
}

a.dispatch .category {
	display: block;
	color: #eee;
	background: #11949c url(../images/blank.gif) 99% 50% no-repeat;
	text-align: right;
	padding: 4px 23px 4px 0;
}

a.dispatch.news .category {
	background-image: url(../images/icons/dispatch_news.png);
}

a.dispatch.eavesdropping .category {
	background-image: url(../images/icons/dispatch_eavesdropping.png);
}

a.dispatch.music .category {
	background-image: url(../images/icons/dispatch_music.png);
}

a.dispatch.interviews .category {
	background-image: url(../images/icons/dispatch_music.png);
}

a.dispatch.reviews .category {
	background-image: url(../images/icons/dispatch_music.png);
}

a.dispatch.movies .category {
	background-image: url(../images/icons/dispatch_movies.png);
}

a.dispatch.random .category {
	background-image: url(../images/icons/dispatch_random.png);
}

a.dispatch.trashtalk .category {
	background-image: url(../images/icons/dispatch_trashtalk.png);
}

a.dispatch:hover {
	background: #fff;
}

a.dispatch:hover .category {
	background-color: #d12b7d;
}

a.dispatch:hover .entrytitle {
	color: #000;
}

/* Other Mini Boxes */

#featuredbox {
	margin: 0 0 0 4px;
	float: left;
	width: 178px;
}

#featuredbox .subwrap {
	width: 178px;
}

#ggstorebox {
	margin: 10px 0 0 10px;
	float: left;
	width: 208px;
}

#ggstorebox .contentboxfoot {
	width: 197px;
}

#ggstorebox .subwrap {
	width: 206px;
}

#sponsorbox {
	margin: 0 0 12px 4px;
	float: left;
	width: 312px;
	text-align: center;
	padding-bottom: 3px;
}

#sponsorbox h2 {
	margin-bottom: 7px;
}

.webkit #sponsorbox h2 {
	margin-bottom: 5px;	
}

#forumchatbox {
	margin: 0 0 0 4px;
	float: left;
	width: 312px;
	text-align: center;
	padding-bottom: 2px;
}

.gecko #forumchatbox {
	padding-bottom: 3px;
}

.gecko #sponsorbox {
	margin-bottom: 10px;
}

#forumchatbox h2 {
	margin: 0 0 7px 0;
}

#sponsorbox a img,
#forumchatbox a img {
	border: 1px solid #333;
}

#sponsorbox a:hover img,
#forumchatbox a:hover img {
	border-color: #d12b7d;
}

.hbanner {
	width: 410px;
	height: 75px;
	padding: 9px 0 0 10px;
	float: left;
	margin: -5px 10px 0px 25px;
	background: url(../images/bg_banner.png) top left no-repeat;
}

.hbanner img {
	border: 1px dotted #ccc !important;
}

/* Featured Model & Set */

a.featuredthumb {
	display: block;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	clear: both;
	margin-bottom: 12px;
	border: 1px solid #11949c;
}

.gecko a.featuredthumb {
	margin-bottom: 10px;
}

a.featuredthumb .featurehead {
	display: block;
	background: #11949c;
	padding: 0.3em 0.6em;
}

a.featuredthumb .featuredetail {
	display: block;
	color: #000;
	background: #d9e6f0;
	padding: 0.3em 0.6em;
	text-align: right;
	font-size: 10px;
}

a.featuredthumb .featuredetail strong {
	font-size: 13px;
}

a.featuredthumb:hover .featurehead {
	background: #d12b7d;
}
	

/* Welcome Wagon */	

#welcomewrap {
	background: #f6f6f6;
	position: relative;
	height: 280px;
	border: 1px solid #11949c;
}

#thewagon {
	width: 274px;
	height: 280px;
	z-index: 4000;
	position: absolute;
	bottom: 0px;
	left: 3px;
	background: url(../images/bg_welcomewagon.jpg) left bottom no-repeat;
}

#welcomewagon .tabwrap {
	width: 595px;
	left: 300px;
	border: none;
	overflow: hidden;
}

a.welcomelink {
	float: left;
	display: block;
	width: 175px;
	height: 230px;
	overflow: hidden;
	position: relative;
	color: #333;
	text-decoration: none;
	background: #d9e6f0;
	border: 1px dotted #333;
	margin: 0 10px;
}

a.welcomelink .imgwrap {
	display: block;
	width: 176px;
	height: 133px;
}

a.welcomelink .nameplate {
	position: absolute;
	top: 112px;
	left: 0;
	color: #fff;
	background: #000;
	width: 175px;
	height: 22px;
	font-size: 15px;
	line-height: 22px;
	z-index: 199;
	padding-left: 4px;
	opacity: 0.65;
	-moz-opacity: 0.65;
	filter: alpha(opacity=65);
	font-weight: bold;
}

a.welcomelink .profilepreview {
	padding: 5px;
	display: block;
	font-size: 11px;
	line-height: 13px;
}

a.welcomelink:hover {
	background: #f6f6f6;
}

a.welcomelink:hover .nameplate {
	background: #d12b7d;
}
	
a.welcomelink .welcomedetail {
	display: block;
	font-size: 11px;
	padding-bottom: 3px;
}


/* For Listing Members and Girls */

#memlist {
	width: 90%;
	margin: 5px auto;
}

#memlist a.welcomelink {
	margin: 8px 12px;
}



/* New Ads */

#os-ism {
	float: left;
	height: 277px;
	width: 240px;
}

#os-ifm {
	float: left;
	height: 277px;
	width: 390px;
}

#os-ba {
	float: left;
	height: 277px;
	width: 272px;
}

.affbox a {
	display: block;
	position: relative;
}

#os-ism a {
	height: 240px;
	margin: 20px 0 0 30px;
	width: 165px;
}

#os-ifm a {
	height: 192px;
	margin: 13px 0 0 0;
	width: 342px;
}

#os-ba a {
	height: 192px;
	margin: 16px 0 0 0;
	width: 242px;
}

.affbox .affname {
	background: url(/banners/logos.png) 0 0 no-repeat;
	display: block;
	height: 27px;
	text-indent: -999em;
	width: 264px;
}

#os-ism a .affname {
	background-position: -12px 0;
	height: 27px;
	width: 165px;
}

#os-ifm a .affname {
	background-position: 80px -27px;
	height: 53px;
	width: 342px;
}

#os-ba a .affname {
	background-position: -5px -80px;
	height: 50px;
}

#othersites .affbox a .textbanner {
	background: #11949c;
	border: 0;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	height: 25px;
	left: 0;
	line-height: 25px;
	padding: 0 8px 0 0;
	position: absolute;
	text-align: right;
	text-decoration: none;
	opacity: 0.70;
	-moz-opacity: 0.70;
	filter: alpha(opacity=70);
}

#othersites #os-ism a .textbanner {
	top: 212px;
	width: 155px;
}

#othersites #os-ifm a .textbanner {
	top: 220px;
	width: 334px;
}

#othersites #os-ba a .textbanner {
	top: 217px;
	width: 234px;
}

#othersites .affbox a:hover .textbanner {
	border: 0;
	color: #fff;
	text-decoration: none;
	opacity: 0.90;
	-moz-opacity: 0.90;
	filter: alpha(opacity=90);
}


/* Guest Ad */

#guestAd {
	height: 300px;
	width: 600px;
}

.hidden {
	display: none;
}


/* Hide all non-default sliding panels */

#page02,
#page03,
#modelblogs02,
#modelblogs03,
#memberblogs02,
#memberblogs03,
.slidePanelHidden {
	display: none;
}

/* IE 6 Overrides */

* html .pagewrap .galthumb {
	margin-left: 18px;
}
	
* html #page01 .galthumb {
	margin-left: 6px;
}
	
* html #page01 .galthumb.big {
	margin-right: 5px;
	margin-top: 8px;
}

* html #omgnewsets {
	top: 5px;
	}